import setuptools

with open("README.md", "r") as fh:
    long_description = fh.read()
    
setuptools.setup(name="script_converter",
      version="0.0.2",
      description="Converts strings between two character sets",
      long_description=long_description,
      long_description_content_type="text/markdown",
      url="https://gitlab.com/florianmatter/script_converter",
      author="Florian Matter",
      author_email="florianmatter@gmail.com",
      scripts=['bin/convert_script'],
      packages=setuptools.find_packages(),
      classifiers=[
          "Programming Language :: Python :: 3",
          "License :: OSI Approved :: GNU General Public License v3 (GPLv3)",
          "Operating System :: OS Independent",
      ],
)